<!DOCTYPE html>
<html lang="es">
<head>
    <link href='http://fonts.googleapis.com/css?family=Lato:300,400,700%7CMerriweather:400,300%7CRaleway:800,600,500,400,300%7CLibre+Baskerville:400,400italic%7CMontserrat%7CRoboto:300%7COpen+Sans:300' rel='stylesheet' type='text/css'>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <title>Muziq - Music Band & Musician Template</title>
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <meta name="robots" content="index, follow" />
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css" />
    <link rel="stylesheet" href="css/isotope.css" />
    <link rel="stylesheet" href="css/epic.css" />
    <link href="js/owl-carousel/owl.carousel.css" rel="stylesheet">
    <link href="js/owl-carousel/owl.theme.css" rel="stylesheet">

    <link href="css/YTPlayer.css" rel="stylesheet">

    <!--[if lt IE 9]>
        <script src="./js/html5shiv.js"></script>
        <script src="./js/respond.js"></script>
    <![endif]-->
    <style>.owl-carousel .owl-item {margin-top:50px;}
        .fixed-height .logointro {display: block;}
        .demo-mac {
            text-align: center;
            margin-bottom: 120px;
            min-height: 460px;
        }
        .logointro img {
            margin-top: -60px;
            max-width: 200px;
        }

        a:hover img {
            opacity: 0.5;
        }
        .demo-mac img {
            max-width: 100%;
            margin-bottom: 50px;
        }
        .textdemo {
            font-family: Montserrat;
            font-size: 23px;
            color: #272727;
        }
        .textdemo2 {
            font-family: "Raleway";
            font-size: 16px;
            color: #7e7e7e;
        }
        .container2 {
            margin: 0px auto;
            max-width: 1780px;
        }

        @media screen and (min-width: 1450px) {
            .demo-mac {min-height: 550px;}
        }
    </style>
</head>
<body>
    <div id="ip-container" class="ip-container">
        <header class="ip-header">
            <h1 class="ip-logo">
                <img src="images/logointro01.png" alt=""/>
            </h1>
            <div class="ip-loader">
                <svg class="ip-inner" width="60px" height="60px" viewBox="0 0 80 80">
                    <path class="ip-loader-circlebg" d="M40,10C57.351,10,71,23.649,71,40.5S57.351,71,40.5,71 S10,57.351,10,40.5S23.649,10,40.5,10z"/>
                    <path id="ip-loader-circle" class="ip-loader-circle" d="M40,10C57.351,10,71,23.649,71,40.5S57.351,71,40.5,71 S10,57.351,10,40.5S23.649,10,40.5,10z"/>
                </svg>
            </div>
        </header>
    <header id="header">
        <div class="jt_row container">
            <div class="navbar-header page-scroll">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-main-collapse">
                <i class="fa fa-bars"></i>
                </button>
                <a class="navbar-brand normal" href="#home-slider"><img src="images/logo.png" alt="EPIC Theme"/></a>
                <a class="navbar-brand mini" href="#home-slider"><img src="images/grey-logo.png" alt="EPIC Theme"/></a>
            </div>
            <div class="collapse navbar-collapse navbar-right navbar-main-collapse">
                <ul id="nav" class="nav navbar-nav navigation">
                    <li class="page-scroll menu-item"><a href="#team">ONE PAGE</a></li>
                    <li class="page-scroll menu-item"><a href="#services">MULTI PAGE</a></li>
                </ul>
            </div>
        </div>
    </header>
    <section id="home-slider" class="fixed-height static" style="background:url('demo/slider/01.jpg');">
        <div class="overlay"></div>
        <div class="slide-content">
            <span class="logointro"><img src="images/logointro01.png" alt=""/></span>
            <div id="owl-main-text" class="owl-carousel">
                <div class="item">
                    <h2>CHOOSE A DEMO</h2>
                </div>

            </div>
            <p></p>
            <div class="slide-sep"></div>
        </div>
        <div class="mouse"><span></span></div>
    </section>


<section id="team" class="section">
        <div class="clearfix">

            <div class="jt_row jt_row-fluid row container">
                <div class="col-md-12 text-center jt_col column_container">



<h2 class="title">Demos One Page</h2>
                    <div class="text">
                    Muziq is a theme for <strong>music bands, professional deejays, singers and for any artist</strong> related with the music industry that want to show his talent and sounds to the world
                    </div>
                </div>
            </div>
<div class="container2">
                <div class="jt_row jt_row-fluid row">





   <div class="demo-mac col-md-offset-3 col-md-6 jt_col column_container">
                        <a href="../index.html" target=”_blank”>
                            <img src="01.png" alt="">
                           <div class="textdemo">Muziq Default Demo</div>
<div class="textdemo2">DEMO 01 - ONE PAGE</div>
                        </a>
                    </div>

                </div>
                <div class="jt_row jt_row-fluid row">

                    <div class="demo-mac col-md-4 jt_col column_container">
                        <a href="../muziq-hardrock/index.html" target=”_blank”>
                            <img src="02.png" alt="">
                           <div class="textdemo">Hard Rock Music</div>
<div class="textdemo2">DEMO 02 - ONE PAGE</div>
                        </a>
                    </div>

                    <div class="demo-mac col-md-4 jt_col column_container">
                         <a href="../muziq-hiphop/index.html" target=”_blank”>
                           <img src="03.png" alt="">
                            <div class="textdemo">Hip Hop & R&B Music</div>
<div class="textdemo2">DEMO 03 - ONE PAGE</div>
                        </a>
                    </div>

       <div class="demo-mac col-md-4 jt_col column_container">
                         <a href="../muziq-electronic/index.html" target=”_blank”>
                           <img src="04.png" alt="">
                            <div class="textdemo">Electronic Music</div>
<div class="textdemo2">DEMO 04 - ONE PAGE</div>
                        </a>
                    </div>

                    <div class="demo-mac col-md-4 jt_col column_container">
                         <a href="../index-video.html" target=”_blank”>
                            <img src="05.png" alt="">
                            <div class="textdemo">Full Screen Video Background</div>
<div class="textdemo2">DEMO 05 - ONE PAGE</div>
                        </a>
                    </div>

           <div class="demo-mac col-md-4 jt_col column_container">
                         <a href="../comingsoon.html" target=”_blank”>
                             <img src="06.png" alt="">
                            <div class="textdemo">Coming soon page</div>
<div class="textdemo2">DEMO 06 - ONE PAGE</div>
                        </a>
                    </div>

                    <div class="demo-mac col-md-4 jt_col column_container">
                         <a href="../shop.html" target=”_blank”>
                           <img src="07.png" alt="">
                            <div class="textdemo">Shop Online page</div>
<div class="textdemo2">DEMO 07 - ONE PAGE</div>
                        </a>
                    </div>


<!--                     <div class="demo-mac col-md-4 jt_col column_container">
                        <a href="http://www.jellydemos.com/html/epicwp/" target=”_blank”>
                            <a href="http://www.jellydemos.com/html/stormwp/home-fixed-height/" target=”_blank”>
							 <img src="06.png" alt="">
                            <div class="textdemo">HEADER PARALLAX</div>
<div class="textdemo2">DEMO 08 - ONE PAGE</div>
                        </a>
                    </div> -->
                </div>
              </div>

 </section>

    <section id="services" class="section">
        <div class="clearfix">
            <div class="jt_row jt_row-fluid row container">
                <div class="col-md-12 jt_col column_container text-center">

<h2 class="title">Demos Multi Page</h2>
                    <div class="text ">

                    </div>
                </div>
            </div>

<div class="container2">
            <div class="jt_row jt_row-fluid row">
                <div class="demo-mac col-md-4 jt_col column_container">
                    <a href="../index-multipages.html" target=”_blank”>
                        <img src="08.png" alt="">
                        <div class="textdemo">Elegant & Minimal</div>
<div class="textdemo2">DEMO 01 - MULTI PAGE</div>
                    </a>
                </div>
 <div class="demo-mac col-md-4 jt_col column_container">
                    <a href="../muziq-hardrock/index-multipages.html" target=”_blank”>
                        <img src="09.png" alt="">
                        <div class="textdemo">Hard Rock Music</div>
<div class="textdemo2">DEMO 02 - MULTI PAGE</div>
                    </a>
                </div>

                <div class="demo-mac col-md-4 jt_col column_container">
                    <a href="../muziq-hiphop/index-multipages.html" target=”_blank”>
                        <img src="10.png" alt="">
                         <div class="textdemo">Hip Hop & R&B Music</div>
<div class="textdemo2">DEMO 03 - MULTI PAGE</div>
                    </a>
                </div>

                <div class="demo-mac col-md-4 jt_col column_container">
                    <a href="../muziq-electronic/index-multipages.html" target=”_blank”>
                        <img src="11.png" alt="">
                        <div class="textdemo">Electronic Music</div>
<div class="textdemo2">DEMO 04 - MULTI PAGE</div>
                    </a>
                </div>

                <div class="demo-mac col-md-4 jt_col column_container">
                    <a href="../index-video-multipages.html" target=”_blank”>
                        <img src="12.png" alt="">
                        <div class="textdemo">Full Screen Video Background</div>
<div class="textdemo2">DEMO 05 - MULTI PAGE</div>
                    </a>
                </div>

                <div class="demo-mac col-md-4 jt_col column_container">
                    <a href="../shop-multipages.html" target=”_blank”>
                        <img src="13.png" alt="">
                        <div class="textdemo">Shop Online page</div>
<div class="textdemo2">DEMO 06 - MULTI PAGE</div>
                    </a>
                </div>
    </section>

<footer id="footer" class="section">

        <div class="container">
            <h3 class="thanks"><a href="http://themeforest.net/item/epic-responsive-multipurpose-theme/9962807?WT.ac=new_item&amp;WT.z_author=jellydemos" target=”_blank”><b>Buy Muziq HTML Template</b></a></h3>
            <h4 class="social-title2">Theme made by jellydemos</h4>
			<h4 class="social-title">Copyright 2016 - All Rights Reserved</h4>

        </div>
    </footer>
    </div>


    <!-- BEGIN Scripts-->
    <script src="js/modernizr.custom.js"></script>
    <script src="js/jquery.js"></script>
    <script src="js/classie.js"></script>
    <script src="js/pathLoader.js"></script>
    <script src="js/owl-carousel/owl.carousel.min.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>
    <script src="js/jquery.inview.js"></script>
    <script src="js/jquery.nav.js"></script>
    <script src="js/jquery.mb.YTPlayer.js"></script>

    <script src="js/jquery.validate.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/styleswitch.js"></script>
    <script src="js/default.js"></script>
    <!-- END Scripts -->

    </body>
</html>
